Subject: Can you please print this.
From: Karanjeet Singh <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Tue, 6 Aug 2019 04:27:49 -0700 (MST)

To, 

Saurabh Sir, 

Subject: Leave request for Rakshabandhan, 

Respected sir, 

I would like to request you a leave or a half day on the occasion of Rakshabandhan. I will make sure that i complete my tasks before the leave. I want to bring it to your kind attention that on this festival there is a small function at my place as it is the first festival of my nephew and i also have two small cousins who can not come to my place on their own and i have to go to their place to do the needful rituals. I hope that you would consider my plea and grant me a leave or a half day from 7:30 AM to 11:30 AM. 

I shall be obliged for your approval. 

Kind Regards Date 
Karanjeet Singh 06/08/2019 
Cherry e-commerce